﻿@inherits LayoutComponentBase

<div class="page">
    <div class="sidebar">
        <NavMenu />
    </div>

    <div class="main">
        <div class="top-row px-4">
            <LoginDisplay />
            <a href="http://blazor.net" target="_blank" class="ml-md-auto">Built with Blazor and Syncfusion</a>
        </div>

        <div class="content px-4">
            @Body
        </div>
    </div>
</div>
